@charset "utf-8";
/* CSS Document */

@import url(http://fonts.googleapis.com/css?family=Abel);
@import url(http://fonts.googleapis.com/css?family=Arimo);
@import url(https://fonts.googleapis.com/css?family=Andika);

body{margin:0; padding:0;  font-family: 'Andika', sans-serif; }

.bg1{margin:0; padding:0; background:#E7E7E7;}
.bg2{margin:0; padding:0; background:#CF3221;}
.bg3{margin:0; padding:0 0 5px 0; background:url(../images/slider_bg.jpg) repeat-x top;}
.bg4{margin:0; padding:0; background:#262626;}

.container{margin:0 auto; padding:0; width:1148px; display: block; overflow: hidden;}


.clear{clear:both;}
.clearl{clear:left;}
.clearr{clear:right;}
h1{margin:0; padding:0; font-size:30px;  font-family: 'Andika', sans-serif;  font-weight:bold; line-height:40px; color:#393939;}
h1 span{color:#CF3221;}
h2{margin:0; padding:0; font-size:30px; font-family: 'Andika', sans-serif; font-weight:bold; line-height:40px; color:#393939;}
p{margin:0; padding:0; font-family: 'Arimo', sans-serif; font-size:16px; line-height:22px; color:#393939;}

.header{margin:0; padding:14px 0;}
.logo{float:left; margin:20px 0 0 0; padding:0; width:391px;}
.header_right{float:right; margin:5px 0 0 0; padding:0; width:200px;}

.call{margin:10px 0; padding:0px; float:right; width:176px;  }
.call p{ float:right; margin:0; padding:0; font-family: 'Abel', sans-serif;  line-height:20px; font-weight:bold; font-size:24px; color:#2b2b2b; text-align:center;}
.call a{color:#393939; text-decoration:none;}
.call img{vertical-align:middle; margin:-5px 0 0 0;}
.call span{ margin:0; padding:0; font-size:14px;  font-weight:normal; font-family: 'Arimo', sans-serif;}
.social_icon{margin:0; padding:0; width:130px; float:right;}
.social_icon img{margin:0 6px; padding:0;}

.menu { margin:0; padding:0; width:100%; }  
./*menu ul { padding: 0;	margin:0;	width: 100%; }
.menu ul li {float:left; margin:0 1px;  display:inherit; text-align:center; font-size:16px;  line-height:38px; padding:0; }
.menu a { color:#fffcd2 ; text-decoration:none;  }
.menu ul li a, .menu ul .stator a {margin:0; padding:6px 30px; }
.menu ul li a:hover {color:#000; background:#e7e7e7;}
.menu ul .active a {color:#000; background:#e7e7e7;}*/

.main_body{margin:0 auto; padding:0;}
.quick_contact{margin:20px 0; padding:0; float:right; width:300px; background:#efefef;}
.quick_contact h1{ margin:0; padding:0 16px; font-size:20px; font-weight:bold; line-height:38px; color:#fff; background:#262626;}
.welcome{margin:20px 0; padding:0; float:left; width:800px; font-family: 'Arimo', sans-serif;}
.welcome h1{margin:0; padding:0; font-size:36px; line-height:45px; color:#393939; font-weight:bold;}
.welcome p{margin:0; padding:0; font-size:16px; color:#393939; line-height:24px;}

.owner{float:right; margin:30px 0 0 0; padding:0; width:332px;}
.owner img{margin:0 0 10px 0; padding:0;}

.form{ padding:12px 14px 24px 14px; margin:0;}
.form h2 {margin-bottom:10px;}

.form .input{background:#fff; border:0px solid #fff; margin:2px 0; padding:10px 10px; color:#000; font-family: 'Roboto', sans-serif; font-size:14px; margin-top:6px; width:92%; border-radius:4px;}
	
.submit {background:#CF3221; border:0px solid ; margin-top:8px; padding:10px 0; margin-left:70px;	 cursor:pointer; color:#fff; transition: all 0.3s ease-out; width:40%; border-radius:4px; text-transform:uppercase; font-weight:bold;}		
.submit:hover {background:#262626;}
.code-sec {clear:left;}
.alertmsg {font-size:12px; color:#000; font-style:italic;}

.sev{margin:0; padding:20px 0;}
.sevs{float:left; margin:0; padding:0; width:371px;}
.sevs img{ border:2px solid #fff;}
.sev_space{margin:0 14px; padding:0;}
.sevs h2{margin:0; padding:0; font-size:20px; font-weight:bold; text-align:center; color:#393939; line-height:30px; }

.top_footer{margin:0 auto; padding:20px 0; font-family: 'Andika', sans-serif;}
.top_footer_left{float:left; margin:0 10px; padding:0; width:200px; text-align:center;}
.top_footer_left img{margin:4px 0; padding:0; }
.top_footer_left p{margin:0; padding:0; font-size:14px; color:#fff;  line-height:30px;}
.footer_space{margin:0 250px; padding:0;}

.footer { margin:0; padding:0;  color:#fff; padding:0 10px; margin:0; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; line-height:48px;}
.copy{float:left; margin:0; padding:0; width:500px;}
.design{float:right; margin:0; padding:0; width:140px;}
.footer a {color:#CF3221; text-decoration:none;}
.footer a:hover {color:#fff;}


.contact_left{float:left; margin:0; padding:0; width:300px;}
.contact_left p{margin:0; padding:0; font-family: 'Arimo', sans-serif; font-size:16px; color:#393939; line-height:24px;}

.contact_right{float:right; margin:0; padding:0; width:784px;}
.Feedbackform {
	padding:5px;
	margin:0 0 20px 0;
	float: left;
}
.Feedbackform h1 {
	font-size: 22px;	
}
.Feedbackform input[type="text"] {
	width: 200px;
	margin-bottom: 7px;
	padding: 4px 10px;
	border: 1px solid #CCC;
	border-radius: 3px;
}
.Feedbackform textarea{
	width: 250px;
	margin-bottom: 7px;
	padding: 4px 10px;
	border: 1px solid #CCC;
	border-radius: 3px;
}
.Feedbackform input[type="submit"] {
	background:#da2a29; 
	border: none;
	margin-top:8px; 
	padding:8px 0; 
	cursor:pointer; 
	color:#FFF; 
	width: 90px;
	font-weight:bold;
	float: none;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
.Feedbackform input[type="submit"]:hover {
	background:#c6201f;
}
.alertmsg {
	font-size:12px; 
	color:#F00; 
	font-style:none;
	padding: 0;
}
.code-sec {
	clear:left;
}


@media only screen and (max-width : 1024px)
{
body {
	
}
.container {
	width: 100%;
	margin: 0 auto;
}

}


@media only screen and (max-width : 780px)
{
body { margin:0; padding:0;

}
.container {
	width: 100%;
	margin: 0 auto;
}

h1{margin:0; padding:0; font-size:20px;  font-family: 'Andika', sans-serif;  font-weight:bold; line-height:30px; color:#393939;}
h1 span{color:#CF3221;}
h2{margin:0; padding:0; font-size:16px; font-family: 'Andika', sans-serif; font-weight:bold; line-height:26px; color:#393939;}
p{margin:0; padding:0; font-family: 'Arimo', sans-serif; font-size:14px; line-height:22px; color:#393939;}

.header{margin:0; padding:14px 0;}
.logo{float:none; margin:0; padding:0; width:100%; text-align:center;}
.logo img{width:80%;}
.header_right{float:none; margin:0 auto; padding:10px 0 ; width:54%;}

.call{margin:0; padding:0px; float:none; width:100%;  }
.call p{ float:none; margin:-40px 0 0 0; padding:0; font-family: 'Abel', sans-serif;  line-height:20px; font-weight:bold; font-size:20px; color:#2b2b2b; text-align:center;}
.call a{color:#000; text-decoration:none;}
.call img{vertical-align:middle; margin:0px 0 0 0;}
.call span{ margin:0; padding:0; font-size:12px;  font-weight:normal; font-family: 'Arimo', sans-serif;}
.social_icon{margin:0 auto; padding:0; width:70%; float:none;}
.social_icon img{margin:0 3px; padding:0;}

.main_body{margin:0 auto; padding:0;}
.quick_contact{margin:0 auto; padding:10px 0 0 0; float:none; width:96%; background:#efefef;}
.quick_contact h1{ margin:0; padding:0 16px; font-size:20px; font-weight:bold; line-height:38px; color:#fff; background:#262626;}
.form{ padding:12px 14px 14px 14px; margin:0;}
.form h2 {margin-bottom:10px;}

.form .input{background:#fff; border:0px solid #fff; margin:2px 0; padding:5px; color:#000; font-family: 'Roboto', sans-serif; font-size:12px; margin-top:3px; width:92%; border-radius:4px;}
	
.submit {background:#CF3221; border:0px solid ; margin-top:4px; padding:5px 0; margin-left:70px;	 cursor:pointer; color:#fff; transition: all 0.3s ease-out; width:40%; border-radius:4px; text-transform:uppercase; font-weight:bold;}

.welcome{margin:5px auto; padding:0; float:none; width:96%; font-family: 'Arimo', sans-serif;}
.welcome h1{margin:0; padding:0; font-size:1.2em; line-height:22px; color:#393939; font-weight:bold;}
.welcome p{margin:0; padding:5px 0 0 0; font-size:0.8em; color:#393939; line-height:16px;}



.owner{float:none; margin:30px 0 0 0; padding:0; width:100%; text-align:center;}
.owner img{margin:0 0 10px 0; padding:0; width:98%;}

.sev{margin:0; padding:20px 0;}
.sevs{float:none; margin:0; padding:0; width:100%; text-align:center;}
.sevs img{ border:2px solid #fff; width:97%;}

.top_footer{display:none;}
.footer { margin:0; padding:5px 0; line-height:20px; text-align:center; font-size:0.6em;}
.copy{float:none; margin:0; padding:0; width:100%;}
.design{float:none; margin:0; padding:0; width:100%;}

.gallery{margin:0; padding:0; text-align:center;}
.gallery img{ margin:0 auto; padding:0; width:96%; height:auto;}

.contact_left{float:none; margin:0 auto; padding:0; width:96%;}
.contact_left p{margin:0; padding:0; font-family: 'Arimo', sans-serif; font-size:16px; color:#393939; line-height:24px;}

.contact_right{float:right; margin:0; padding:0; width:784px; display:none;}

}